Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1419

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1419
Last Modified 05 Sep 2008 04:19:28
Published 30 Jul 1997 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1419

Summary

Buffer overflow in nss_nisplus.so.1 library in NIS+ in Solaris 2.3 and 2.4 allows local users to gain root privileges.

Vulnerable Systems

Operating System

  • Sun Solaris 2.3

  • Sun Solaris 2.4


References

BID - 219

SUN - 00148

XF - sun-nisplus-bo(7535)


Last Updated: 27 May 2016 10:35:25